
#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <stdbool.h>
#include <time.h>
#include "cwg-shared.h"
#include "iowfile.h"
#include "fileutils.h"

int main(int argc, char **argv)
{
    int retval=0;

    int ac=1;
    char dfl_path[512];
    sprintf(dfl_path,"%s",(argc>1 ? argv[1] : "./"));
    char *av[]={dfl_path};
    fprintf(stderr,"\n");
//    fprintf(stderr,"dlist av[0] %s\n",av[0]);
    dlist(ac,(char **)av);
    fprintf(stderr,"\n");
    dstat(ac,(char **)av);
    fprintf(stderr,"\n");

    return retval;
}
